@echo off
cls
rem
rem Change disk and directories to match your system
rem
echo Calling Prodigy
rem
c:
cd \prodigy
prodigy %1
rem
echo Creating Quote List
rem
rem Quote converts Quote Track output (QUOTES.TXT)
rem to QIF format (q.qif)
rem Rember to set the paths to match your system!
rem
c:\quicken5\support\quote.com c:\prodigy\quotes.txt c:\q.qif
rem
rem Make sure that everything worked ok
if errorlevel 4 goto wrongarg
if errorlevel 3 goto badclose
if errorlevel 2 goto noquote
if errorlevel 1 goto nostock
rem everything ok
rem Start up Quicken
c:
cd \quicken5
q
goto done
:wrongarg
echo Wrong number of arguments to QUOTE.COM
:badclose
echo Files did not close properly in QUOTE.COM
goto done
:noquote
echo QUOTE.COM could not create QIF file
goto done
:nostock
echo QUOTE.COM could not find Quote Track file
:done
